Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Martin Bays <[email-masked]>
Date: Fri, 28 Feb 2003 15:12:50 +0000 (GMT)

On Fri, 28 Feb 2003, Jordan DeLong wrote:

> On Fri, Feb 28, 2003 at 12:59:32AM -0500, Invent Yourself wrote:
> > On Thu, 27 Feb 2003, Jordan DeLong wrote:
> > > On Thu, Feb 27, 2003 at 09:39:07PM -0500, Craig wrote:
> [...]
> > > > If "mi nitcu lo mikce" means that I need a doctor, but that there is no
> > > > specific doctor that I need, then I need any doctor. If that's not what Any
> > > > means to you, then perhaps you could define it for us to better demonstrate
> > > > what your problem is.
> > >
> > > If
> > > la bab. nitcu la djan.
> > > and
> > > la djan. mikce
> > > then one can infer that
> > > la bab. nitcu lo mikce
> > > But you can't infer
> > > la bab. nitcu <Any> mikce
> > > (something like la bab. nitcu ledu'u da mikce vo'a, except that
> > > you can't do that).
> > >
[...]
>
> > Your understanding of the English word "any" is not shared by me and
> > Craig, for whom "any" means nonspecific. You seem to think that "any" is
> > somehow specific. Or something. Anyway, Craig's narrowing process,
> > starting with da (any thing), and narrowing down to da poi mikce (any
> > thing that is a doctor) is canonical, and must be refuted if there are any
> > objections.
>
> Any is not specific. "I need a doctor" (which is Any) says nothing
> about which doctor, doesn't assert the existence of such a doctor,
> and doesn't suggest that some doctors may suffice and other doctors
> may not.
>

Oh dear. If I've understood your meaning of "any" correctly - you need a
doctor, and what's more you need a doctor precisely because of its
doctorishness, and don't care about specific identity or other properties
- then this is precisely the kind of circumstance in which I'd use lo'e.
I need "the typical" doctor - I need "the result of squinting over the set
of all things which doctor".

I'm guessing that's wrong. Anyone feel like explaining why?

Thanks,

Martin

---

la lojban. zo'u .e'inai ro'e